<style>
    .m-breakpoint-flex 
    {
	    align-items: center;
	    justify-content: center;
    }

    .review-and-price-nd{
        display: flex!important;
        justify-content: space-between!important;
    }

    .review-and-price-nd div{
        display:flex;
    }

    .trip-info{
    	align-self: flex-end;
    }

    .trip-info-icon{
        flex-wrap: wrap;
        padding-right: 0!important;
    }

    .trip-info-icon div{
        display:unset;
    } 

    .trip-info-icon > div{
        flex-grow: 1;
        display: flex;
    }
    
    .hotel-availability-nd{
        align-items: center!important;
        justify-content: center!important;
    }

    .star_hotel_hover.popup_box{
        display:none;
    } 

    .star_hotel_hover.popup_box div{
        display:flex;
        justify-content: center;
    }
    .difficulty-container{
    	margin-top: 5px;
        position: relative;
        display:block!important;
    }
    .difficulty_hover.popup_box{
        display: none;
        width: initial;
    }

    .difficulty{
        width: unset!important;
        padding-top: 0!important;
    }

    .icon-bed-container{
        margin-right: 5px;
    }

    .row.match-my-cols {
    overflow: hidden; 
    }

    .row.match-my-cols [class*="col-"]{
        margin-bottom: -99999px;
        padding-bottom: 99999px;
        margin-top: -99999px;
        padding-top: 99999px;
    }

    .no-padding-col-but-margin{
        padding-left: 0;
        padding-right: 0;
    }
    .no-padding-col-but-margin > div{
        padding-left: 15px;
        padding-right: 15px;
    }

    .book-now{
        margin-left: 15px;
        color: white;
        background-color: #4fce5d;
        justify-content: center!important;
        cursor: pointer; 
    }

    .book-now:hover{
       background-color: #3d9e48;
    }

    .margin-spacing-info{
    	margin-top: 5px;
    }

    
    .star_hotel_hover.popup_box{
    	bottom: 100%;
    }

    .season_hover.popup_box{
        bottom: 100%;
    }
    .difficulty{
        max-height: 17px;
    }

    .img-container{
        height: 100%;
    }
    
    @media only screen and (min-width: 769px){

    	.trip-info{
    		align-self: flex-end;
    	}

    	.trip-info > div:not(:last-child){
    		margin-bottom: 10px!important;
    	}

    	.img-box{
    	   border : none!important;
    	}
    	 .border-ow-top{
        border-top: 2px solid #ffe0b2;
	    }
	    .border-ow-bottom{
	        border-bottom : 2px solid #ffe0b2;
	    }
	    .border-ow-right{
	        border-right:  2px solid #ffe0b2;
	    }
	    .border-ow-left{
	        border-left:  2px solid #ffe0b2;
	    }

	    .border-ow-radius{
	        border-radius : 10px 10px 10px 10px;
	    }

	    .border-ow-radius-tl{
	        border-radius : 10px 0 0 0;
	    }
	    .border-ow-radius-tr{
	        border-radius : 0 10px 0 0;
	    }
	    .border-ow-radius-br{
	        border-radius : 0 0 10px 0;
	    }
	    .border-ow-radius-bl{
	        border-radius : 0 0 0 10px;
	    }
    }
</style>

